.remember_me {
  display: flex;
  margin: 20px 0;

  label {
    margin-right: 10px;
  }
}

.amount-label {
  margin-right: 20px;
}

.read-only {
  display: flex;
  flex-direction: column;
  margin-bottom: 20px;
}

.hint-component {
  margin-bottom: 20px;
}
